{
    "name": "rCSS",
    "version": "0.1.0",
    "devDependencies": {
        "@frctl/fractal": "^1.2.1",
        "fractal": "0.0.3",
        "sass": "^1.30.0",
        "node-sass": "^4.14.1",
        "sass-loader": "^10.0.5",
		"scss-bundle": "^3.1.2"
    },
    "scripts": {
        "sass": "sass components/rcss.scss public/rcss.css --watch",
		"styleguide": "fractal start --sync",
		"stylus": "stylus -w components/rcss.styl -o public/rcss.css",
		"suite": "npm run sass & npm run styleguide",
		"suiteStylus": "npm run stylus & npm run styleguide",
        "bundle": "scss-bundel"
    }
}
